{
"名稱":"黑絨地鑲福字眉勒",
"尺寸":"長度-42.4cm / 寬度-9.6cm / 高度-1.5cm",
"登錄號":"2003.007.0212",
"描述":"1. 本件眉勒質料為黑絨布，邊緣鑲緄包覆，簡單素雅、中心嵌有一「福」字金屬，左右兩鎏金金屬飾片對稱，從此件眉勒的配色及裝飾，應該是年長婦女配戴。
2. 通常已婚婦女在眉勒的佩戴上，選擇跟變化較少，以青、黑兩色的素色眉勒為主，這種款式的眉勒另有一稱呼為「烏巾箍」，除全然素面外，有些也會有金、銀或鎏金裝飾物。這類的眉勒在使用功能上的價值大於美觀，用來護耳防寒、避免吹風頭疼，特別是婦女生產後的頭部保暖。"
}
